pushd `dirname $0` > /dev/null
MY_DIR=`pwd`
popd > /dev/null
source $MY_DIR/_inc_constants.sh

for robotId in ${ROBOT_IDS[@]}; do
    echo ">>> Shutting down robot ${robotId}"
    ssh root@192.168.20.${robotId} "shutdown -h 0 0" &
done


